Pepperdata - Bug #11899

Pepperdata : css issue in device in elements page

07/02/2019 01:50 PM - Gayatri Panchal

Status: Closed Start date: 07/02/2019
Priority: Normal Due date:

Assignee: Priya Khilosiya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Steps to reproduce: refer attachment User Type: Visitor
Severity: Major Operating System:

Category: Ui Issue Internet Explorer:

Domain: pepperdata.com Mozilla Firefox:

Webroot: Pepperdata Chrome: No
Component: Static Pages Safari: No
Description

CSS issue for font color and background color for all subpage in elements for ipad

https://www.pepperdata.com/elements/

https://www.pepperdata.com/elements/360-application-view/
https://www.pepperdata.com/elements/360-reports/

History

#1 - 07/02/2019 04:04 PM - Gayatri Panchal
- Description updated

#2 - 07/02/2019 04:07 PM - Deepak Shreevastav

- Assignee changed from Deepak Shreevastav to Priya Khilosiya

#3 - 01/24/2020 01:38 PM - Vijay Aluguvelli

- Status changed from New to Closed
